const MATCH_POINT = 2
const LOBBY_TIME_SEC = 30
const RESPAWN_TIME_SEC = 15
const RESPAWN_TIME_INC = 3
const RESPAWN_TIME_MAX = 60
const RESPAWN_RADIUS_M = 300.0
const BONUS_TIME_SEC = 60
const FREECAM_ENABLED = false

// Healing on spawn
const HEALING_TIME_SEC = 15
const HEALING_FACTOR = 0.25

// Balanse
const DAMAGE_INCREASE_FACTOR = 0.5

// Experience
const MAX_LEVEL = 10
const EXPERIENCE_BASE = 50
const EXPERIENCE_FACTOR = 50
const KILL_EXPERIENCE = 50
const ASSIST_EXPERIENCE = 25

// Bonuses
const BONUS_SPEED_FACTOR = 1.15
const BONUS_DAMAGE_FACTOR = 1.1
const BONUS_REGENERATION_FACTOR = 1.1

// Capture
const CAPTURE_FLAG_TIME_SEC = 5.0
const CAPTURE_FLAG_RADIUS_M = 150.0
const CAPTURE_BONUS_TIME_SEC = 10.0
const CAPTURE_BONUS_RADIUS_M = 80.0

// Visuals
const FLAG_HEIGHT = 300
const FLAG_VISUAL = "NW_MORPH_ORC_STANDART_01.MMS"
const BONUS_POINT_VISUAL = "EVT_SPAWN_01.3DS"
const PLATFORM_FLAG_VISUAL = "OW_FOCUSPLATTFORM.3DS"
const PLATFORM_SPAWN_VISUAL = "EVT_CORNERROOMS_LIFT_01.3DS"
const PLATFORM_DAMAGE_VISUAL = "TPL_EVT_PLATEFIRE_01.3DS"
const PLATFORM_SPEED_VISUAL = "TPL_EVT_PLATESUN_01.3DS"
const PLATFORM_REGENERATION_VISUAL = "TPL_EVT_PLATEWATER_01.3DS"
